/*
Theme Name: Child Theme
Theme URI: https: //dongdomedia.vn
Description: Day la child theme cua Dong Do Media
Author: Dong Do Media
Author URI: https://dongdomedia.vn
Template: dongdo
Version: 3.04
*/
@import url("../dongdo/style.css");
@font-face{font-family:'Gilroy';font-style:Thin;font-weight:200;src:url(fonts/SVN-Gilroy-Thin.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:Light;font-weight:300;src:url(fonts/SVN-Gilroy-Light.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:Regular;font-weight:400;src:url(fonts/SVN-Gilroy-Regular.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:Medium;font-weight:500;src:url(fonts/SVN-Gilroy-Medium.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:SemiBold;font-weight:600;src:url(fonts/SVN-Gilroy-SemiBold.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:bold;font-weight:700;src:url(fonts/SVN-Gilroy-Bold.otf);font-display:swap}
@font-face{font-family:'Gilroy';font-style:extraBold;font-weight:800;src:url(fonts/SVN-Gilroy-XBold.otf);font-display:swap}
.links>li>a:before, i[class*=" icon-"], i[class^=icon-] {font-family:"Font Awesome 6 Pro"!important;font-weight:400!important}
.icon-search:before {content:"\f002";font-weight:300;}
.icon-phone:before {content:"\f095"}
.icon-envelop:before {content:"\f0e0"}
.icon-globe-pointer:before {content:"\e60e"}
.icon-map-pin-fill:before {content:"\f124"}
.icon-angle-left:before {content:"\f060"}
.icon-angle-right:before {content:"\f061"}
.icon-equalizer:before {content:"\f0b0"}
.icon-tag:before {content:"\f02b"}
.icon-checkmark:before {content:"\f00c"}
.icon-menu:before {content:"\f0c9";font-weight:300;}
.icon-plus:before {content:"\2b";font-weight:100;font-size:11px}
.icon-play:before {content:"\f04b";}
.icon-expand:before {content:"\f065";}
.icon-facebook:before {content:"\f39e";font-family:"Font Awesome 6 Brands"}
.icon-youtube:before {content:"\f167";font-family:"Font Awesome 6 Brands"}
.icon-twitter:before {content:"\f099";font-family:"Font Awesome 6 Brands"}
.icon-pinterest:before {content:"\f0d2";font-family:"Font Awesome 6 Brands"}
.icon-telegram:before {content:"\f2c6";font-family:"Font Awesome 6 Brands"}
.icon-tiktok:before {content:"\e07b";font-family:"Font Awesome 6 Brands"}
.icon-x:before {content:"\e61b";font-family:"Font Awesome 6 Brands"}
.icon-linkedin:before {content:"\f0e1";font-family:"Font Awesome 6 Brands"}
.icon-angle-down:before {content:"\f0d7";font-weight:700;}
.icon-lock:before {content:"\f367";padding-right:5px;}
.icon-clock:before {content:"\f017"}
.icon-user:before {content:"\f007";font-weight:300;}
.icon-shopping-basket:before {content:"\f217";font-weight:300;}
.icon-heart:before {content:"\e2dc";font-weight:700;}
body {font-family: "Gilroy", sans-serif;font-weight:400;}
html {font-family: "Gilroy", sans-serif;}
.lightbox-content {border-radius:5px;}
.uppercase {letter-spacing:-0.3px;}
.nav>li>a>i.icon-menu {font-size:1.5em;}
.comment-form-cookies-consent {display:none;}
.woocommerce-MyAccount-navigation-link {font-size:14px;letter-spacing:-0.3px;font-weight:500;}
h1, h2, h3, h4, h5, h6, .heading-font {font-family: "Gilroy", sans-serif;line-height:1.3;font-weight:600;}
.h1,h1 {font-size: 1.7em}
.h2,h2 {font-size: 1.6em}
.h3,h3 {font-size: 1.25em}
.h4,h4 {font-size: 1.125em}
.h5,h5 {font-size: 1em}
.h6,h6 {font-size: .85em;}
.menu-tatcadanhmuc .product-sales {display:none;}
.menu-tatcadanhmuc .woocommerce-loop-product__title a {font-size:12px;}
.related-products-wrapper {padding-left:10px;padding-right:10px;}
/*Đánh giá sao*/
.count-rating {
    margin-top: 8px;margin-left:5px; font-size:12px;letter-spacing:0px;
}
.container-rating {
    display: flex;
}
.sold-count {
    font-size: 12px;line-height:1.2;background:#ffe4c4;
    padding:8px 10px;text-align:center;
    margin-top: 15px !important;
    display: block;border-radius:4px;
}
.product-sales {
    font-size: 12px;line-height:1.2;
    margin-top: 10px !important;
    display: block;border-radius:4px;
}
.box-text {padding-bottom:0.7em;}
.woocommerce-review-link {display:none;}
.star_box_left .count-rating {display:none;}
.devvn_review_mid .count-rating {display:none;}
.woocommerce-Reviews {padding-top:50px;}
.product_title {font-size:26px;font-weight:600}
.is-larger {font-size: 1.3em}
.is-small,.is-small.button {font-size: .8em}
.is-smaller {font-size: .75em}
.is-xsmall {font-size: .7em}
.title-header h1 {font-size:36px;}
.product_meta>span {border-top:0px;}
.box-dichvu .section-content {z-index:unset;}
.header-bottom-nav > li > a {padding-top:0;}
.social-icons span {font-weight:500;font-size:13px;}
.wcpv-sold-by-single {font-size:.8em;font-style:normal;line-height:1.4;}
.wcpv-sold-by-loop {margin-top:-15px !important;font-size:12px;font-style:normal;line-height:1.2;display:none;}
.wcpv-sold-by-loop a {color:#f26722;font-size:13px;font-weight:600;}
.wcpv-sold-by-single a {font-weight:600;color:#f26722}
.wcpv-sold-by-cart {font-size:.8em;font-style:normal;font-weight:400;}
dl.variation dt {font-weight:400;margin-top:3px;}
.wcpv-sold-by-cart a {font-weight:600;color:#f26722}
.flickity-prev-next-button svg {padding:30%;}
.giamgia-text {padding-top:42px;padding-left:15px;font-size:22px;}
.giamgia-text h2 {font-weight:800;}
.success-color {color:#f26722;padding-top:10px;}
.box-home {background-color:#c94c0f;padding:30px;border-radius:20px;min-height:330px;}
.box-home:hover {background-color:#a73c08}
.ux-menu-link__link {font-size:13px;min-height:1.8em;color:#666;}
.sku_wrapper {display:none !important;}
.dark .form-flat input:not([type=submit]) {background-color:#fff !important;height:46px;padding-left:20px;color:#333 !important;}
.header-cart-link.button.is-small:hover {border:1px solid #fff;}
.nav-top-link.button.is-small:hover {border:1px solid #fff;}
.woocommerce-message {font-size:14px;font-weight:500}
small {display: inline-block;font-size: 80%}
p {font-size:14px;font-family: "Gilroy", sans-serif;font-weight:400;letter-spacing:0px;text-align:left;}
.nav> li> a {font-family: "Gilroy", sans-serif;font-weight:500;font-size:14px;letter-spacing:0;}
.header-bottom-nav a {text-transform:unset !important;letter-spacing:0px !important;font-weight:500 !important;font-size:14px;}
.wp-caption .wp-caption-text {font-size:13px;padding:10px 20px;line-height:1.4;text-align:left;background:unset;border-bottom:1px solid rgba(0,0,0,.06);}
.wp-caption {margin-bottom:20px;}
.nav>li {margin:0 9px;}
.header-vertical-menu__opener {background-color:unset;padding:0;font-weight:500;}
.widget_shopping_cart .woocommerce-mini-cart__buttons .button {padding:5px 20px;}
ul.product_list_widget li a:not(.remove) {font-size:14px;color:#333;}
td, th {font-size:14px;}
.my-account-header.page-title {font-size:16px;} 
.nav-dark .form-flat input:not([type=submit]) {background-color:#fff !important;border-radius:4px;color:#333 !important;}
.form-flat .searchform .button.icon i {color:#333;}
.slider-nav-dots-simple .flickity-page-dots .dot {background-color:#f26722;}
.flickity-page-dots .dot {border:3px solid #f26722;}
.flickity-page-dots {bottom:5px;}
.form-flat input:not([type=submit])::placeholder {color:#a7a3a3;}
.page-title {font-size:26px;letter-spacing:0;}
.page-wrapper {padding-bottom:0px;}
.header-main {padding-top:15px;}
.header-vertical-menu__opener.dark .has-transparent {color:#fff;}
.box-sanpham {border:2px solid #eaeaea;width:140px;height:140px;border-radius:100%;padding:20px;}
.box-sanpham:hover {border:2px solid #f26722}
.box-sanpham .icon-box-img {margin:0 auto 0em;}
.box-sanpham p {line-height:1.1;}
.header-cart-link.round>span {font-size:13px;letter-spacing:-0.3px;font-weight:500;text-transform:initial;}
.nav-top-not-logged-in.round>span {font-size:13px;letter-spacing:-0.3px;font-weight:500;text-transform:initial;}
.account-link.round>span {font-size:13px;letter-spacing:-0.3px;font-weight:500;text-transform:initial;}
.woocommerce-result-count {display:none;}
.woocommerce-ordering{display:none;}
.post-source {font-size:14px;text-align:right;font-style:italic;padding-bottom:30px;}
.nav-small.nav>li.html {font-size:14px;}
.product_list_widget span.amount {font-size:14px;}
a.glink img {padding-right:6px;opacity:1!important;}
a.glink span {font-size:13px!important;text-transform:capitalize;font-weight:500}
.gt_languages a {color:#333;}
.gt_languages a:hover {color:#1484c6;}
.skiptranslate {display:none}
.glink .icon-angle-down{display:none}
del span.amount {color:#333 !important;}
.banner-home-top {margin-top:-60px;}
.banner-home img {border-radius:12px;}
.product-small .category {opacity:1;font-size:10px;letter-spacing:0;padding-bottom:3px;color:#f26722;font-weight:600;}
.box-giamgia .product-small .col-inner {background:#fff;padding:30px 10px 0px 10px;border-radius:4px;min-height:360px;}
.product-small span.amount {color:#f26722;}
span.amount {color:#f26722;}
.lienhe {color:#f26722;font-weight:700;font-size:0.9em;}
.woocommerce-mini-cart-item .variation {font-size:12px;}
dl.variation dd {display:inline-block;}

.hangdau .product-small .box {border:1px solid #e0dfdf;padding:8px;border-radius:4px;min-height: 356px;}
.flickity-slider .product-small .box {border:1px solid #e0dfdf;padding:8px;border-radius:4px;min-height: 340px;}
.product-small .box {border:1px solid #e0dfdf;padding:8px;border-radius:4px;min-height: 370px;}
.section-title b {height:0px;}
.entry-summary ul li {font-size:14px;margin-bottom:.4em;}
.entry-content ul li {font-size:14px;margin-bottom:.4em;}
.col-0 .col {padding:0 15px 0px;}
.col-2 .col {padding:0 10px 0px;}
.product-thumbnails a {padding:5px;}
.woocommerce-Price-currencySymbol {color:#666;font-weight:600;font-size:10px;}
.product-summary .woocommerce-Price-currencySymbol {font-size:11px;}
::marker {color:#f26722}
.w-full {max-width:150px !important;}
.widget>ul>li>a {color:#333;font-size:14px;font-weight:500;}
.widget>ul>li li>a {color:#333;font-size:14px;font-weight:500;}
.widget .current-cat>a {color:#f26722}
.widget .toggle i {font-size:13px;color:#f26722;}
.danhmucsanpham .section {width:1280px;margin:0 auto;}
.luachonnoibat {border:1px solid #ddd;padding:30px 40px;border-radius:8px;}
.luachonnoibat:hover {color:#333;opacity:0.8;border:1px solid #f26722}
.thuongxuyen.white.button.is-outline {border-radius:99px!important;border:1px solid;font-weight:500;font-size:13px;}
.nav-dropdown-has-shadow .nav-dropdown {border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-shadow:none;border-radius:0px;}
.category-filtering {font-size:18px;}
span.widget-title {font-weight:700;letter-spacing:0;color:#f26722;}
.section-title-bold span {font-weight:600;padding:0;font-size:26px;border:0px solid rgba(0,0,0,.1);color:#f26722;letter-spacing:0;border-radius:4px;}
.header-giamgia {background-image:url('https://socdo.vn/uploads/minh-hoa/bgflashsale-1716795415.gif');background-repeat:no-repeat;background-size:100%;height:135px;margin-bottom:-3px;border-radius:4px 4px 0px 0px;}
.box-giamgia {background:rgb(209, 0, 0);padding:30px;border-radius:0px 0px 4px 4px;}
.woocommerce-loop-product__title {text-align:left;font-weight:500;letter-spacing:0;font-size:14px;}
.woocommerce-loop-product__title a {margin-bottom:10px !important;overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;}
.woocommerce-loop-product__title a {color:#333;}
.woocommerce-loop-product__title a:hover {color:#f26722;}
.menu-tatcadanhmuc .nav>li.active>a {color:#f26722 !important}
.menu-tatcadanhmuc .nav>li>a {color:#333 !important;padding-right:15px;line-height:1.3;}
.payment_methods p {font-size:13px;}
.message-container a {color:#f26722;}
.woocommerce-cart-form__cart-item .product-name {font-size:13px;font-weight:600;}
.cart_totals tbody th {font-size:14px;font-weight:500;}
.container .message-container {font-size:13px;font-weight:600;}
.woocommerce-checkout-review-order-table .product-name {font-size:13px;font-weight:600;}
.has-dropdown .icon-angle-down {display:none;font-size:12px;margin-left:5px;color:#f26722;margin-top:2px;opacity:1;}
li.html input {border-radius:4px 0px 0px 4px;}
.searchform .button.icon {border-radius:0px 4px 4px 0px;border:0px solid transparent;min-height:2.6em;}
.mobile-nav>.search-form, .sidebar-menu .search-form {padding-bottom:10px;}
.absolute-footer.dark {color:#666;font-size:13px;text-align:center !important;}
.sidebar-menu-tabs.nav>li>a {font-size:16px;}
.nav-dark .nav>li>a {color:#fff;}
.nav-dark .nav>li.header-divider {border-color:rgb(255 255 255 / 50%);height:15px;}
.nav-column li>a, .nav-dropdown>li>a {font-weight:500 !important;padding:8px 15px;}
.header-vertical-menu__fly-out .nav-top-link {font-size:14px;font-weight:500 !important;}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {padding:8px 15px;}
.header-vertical-menu__opener {font-size:14px;width:150px !important;}
.header-vertical-menu__opener .icon-menu {font-size:13px;}

.flickity-prev-next-button {width:44px;}
.tooltipster-content {
    box-sizing: border-box;
    font-family: "Gilroy", sans-serif;
    font-size: 13px;
    line-height: 16px;
    max-height: 100%;
    max-width: 100%;
    overflow: auto;
    padding: 8px 10px
}
.tooltipster-sidetip.tooltipster-default .tooltipster-box {background:#f26722;border: 2px solid #f26722;}
.tooltipster-sidetip.tooltipster-default.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #f26722;
    left: -3px;
    top: 0
}

.tooltipster-sidetip.tooltipster-default.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #f26722;
    left: 3px;
    top: 0
}

.tooltipster-sidetip.tooltipster-default.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #f26722;
    left: 0;
    top: -3px
}
.tooltipster-sidetip.tooltipster-default.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #f26722
}

.tooltipster-sidetip.tooltipster-default.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #f26722
}

.tooltipster-sidetip.tooltipster-default.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #f26722
}

.tooltipster-sidetip.tooltipster-default.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #f26722
}
.tooltipster-base {display:none;}
.slider-nav-circle .flickity-prev-next-button svg {border:0px solid;background:#fff;filter:drop-shadow(0 4px 7px rgba(0,0,0,.15));height:44px;width:44px;padding:15px;position:absolute;}
.slider-nav-outside.slider-nav-circle .previous {margin-right:-30px;}
.slider-nav-outside.slider-nav-circle .next {margin-left:-30px;}
.product-short-description {padding-top:10px;}
.woocommerce-breadcrumb {font-size:14px;}
.shop-container .category-filtering {display:none;}
.category-page-title .woocommerce-breadcrumb {text-align:center;}
.checkout-breadcrumbs {font-size:16px;}
.breadcrumbs a {font-weight:600;}
.product-gallery ::-webkit-scrollbar {
  width: 0px;
}
.nav-dropdown ::-webkit-scrollbar {
  width: 0px;
}
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: #dfdfdf;
}

::-webkit-scrollbar-thumb {
  background-color: #f26722;}
.stack-pt .icon-box,.stack-pt a{
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
        flex-basis: 9%;
    flex-shrink: 0;
    text-align:center;
    min-height:120px;
}
.stack.stack-pt{
    justify-content: space-between;
    margin: 10px 0px;
    padding: 10px 0px;
    background: white;
    text-align: center;
    border-radius: 4px;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {color:#333;}
.single_add_to_cart_button.button {background-color:unset!important;color:#333!important;
border:0;letter-spacing:-0.3px;padding:0;font-weight:700;font-size:14px;}
.single_add_to_cart_button.button:not(.icon)>i {border-radius:99px;padding:4px;margin-left:0px;font-size:18px;line-height:30px;width:36px;height:36px;background:#f26722;color:#fff;margin-top:-2px;}
.single_add_to_cart_button.button:hover {box-shadow:unset;color:#f26722!important;}
.single_add_to_cart_button.button:not(.icon) {border-radius:0px!important;}
.box-noibat .icon-box-img {border:1px solid #ededed;border-radius:4px;padding:5px;}
.box-noibat .icon-box-text h5 {text-transform:unset !important;letter-spacing:0.3px;font-weight:600;font-size:12px;}
.box-noibat-trangchu {padding-top:40px;background:#fff;filter:drop-shadow(0 10px 30px rgba(0,0,0,.06));-webkit-filter:drop-shadow(0 10px 30px rgba(0,0,0,.06));}
.box-noibat-trangchu .col {padding:0 15px 15px;}
.title-noibat {margin-left:20px;padding-right:40px !important;}
.section-title-container {margin-bottom:0px;}
.section-title a {font-size:13px;font-weight:500;color:#333;}
.flickity-prev-next-button {opacity:1;color:#333;}
.section-title-normal span {color:#f26722;font-weight:800;}
.entry-content ol li {font-size:14px;}
.tab-description ol ul {font-size:14px;}
li {font-size:14px;}
.menu-footer .ux-menu-link__link {font-size:13px;min-height:2.2em;}
.menu-footer .ux-menu-link__link:hover {color:#f26722;}
.ux-nav-vertical-menu .fa-solid {margin-top:5px;width:22px;height:22px;font-size:16px !important;padding-right:30px !important;}
.nav-vertical .fa-solid {margin-top:5px;width:28px;height:22px;font-size:16px !important;padding-right:15px !important;}
.tin-chinh-home .box-text h5 {font-size:22px!important;letter-spacing:-0.3px;padding-bottom:10px;}
.tin-chinh-home .thongtin {display:none !important;}
.cot-tin-home .box-text h5 {font-size:16px!important;font-weight:600;color:#444;margin-bottom:5px;}
.cot-tin-home .box-text {padding-bottom:0px;padding-top:0px;padding-right:0;}
.tin-chinh-home .from_the_blog_excerpt {margin-top:10px !important;}

.cot-tin-home .col {padding:0 15px 30px;}
.cot-tin-home .box-text a:not(.button) {
     overflow: hidden;margin-top:0px;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;
}
.tin-chinh-home .box-text a:not(.button) {
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
}
.from_the_blog_excerpt {overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;}
.at_posts_related .box-text a:not(.button) {
     overflow: hidden;font-size:16px;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;}
.box-blog-post .box-text a:not(.button) {
     overflow: hidden;line-height:1.3;font-weight:600;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;}
.recent-blog-posts a  {
     overflow: hidden;line-height:1.3;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;}
.box-blog-post .image-cover {border:1px dashed  #ededed;border-radius:4px;}
.box-text a:not(.button), .box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6 {line-height:1.2;}
.box-blog-post .is-divider {height:0;}
.posts-section-title-related {letter-spacing:-0.3px;font-size:26px;font-weight:700;line-height:1.2 !important;color:#f26722 !important;}
.logo-footer .ux-logo-link {padding:0 !important;}
.wcpv-sold-by-order-details {font-size:13px;}
.woocommerce-customer-details address {font-size:14px;}
.phan-tram-km {
    z-index: 0;
    background-color: rgb(242 103 34);
    border-radius: 4px;
    position: relative;
    color: rgb(255 255 255);
    font-size: 11px;
    bottom:3px;
    font-weight: 600;
    height: 15px;
    margin-right: 7px;
    padding: 2px 9px;
}
.price-wrapper .price {margin-bottom:5px;}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {font-size:14px;font-weight:500;}
input[type=checkbox]+label, input[type=radio]+label {font-size:14px;}
.form-row.create-account label  {font-size:14px;font-weight:700;color:#f26722;}
.nav-box>li.active>a, .nav-pills>li.active>a {padding-left:25px;padding-right:25px;}

@media only screen and (max-width:549px) {
p {font-size:13px;}
li {font-size:13px;}
.box-text {font-size:100% !important}
.flickity-page-dots {bottom:0px;}
.header-main {padding-top:0px;height:68px !important;}
.title-noibat .section-title a {font-size:13px;font-weight:500;color:#333;}
.title-noibat {margin-left:0px;padding-right:0px !important}
.banner-home img {border-radius:8px;}
dl.variation dt {font-weight:400;margin-top:2px;}
.banner-home-top {margin-top:-80px;}
.entry-content ol li {font-size:13px;}
.title-header h1 {font-size:28px;font-weight:600;}
.sticky-add-to-cart--active {margin-bottom:60px;}
#logo img {max-width:160px;}
td, th {font-size:13px;}
.stars a {font-size:13px;}
.star-rating {font-size:14px;}
.container-rating {display:unset;}
.count-rating {margin-top:-5px;margin-left:0px;margin-bottom:5px;font-size:11px;}
.sold-count {
    font-size: 11px;line-height:1.2;
}
.product-sales {
    font-size: 11px;line-height:1.2;letter-spacing:-0.3px;
}
.row-small>.col, .row-small>.flickity-viewport>.flickity-slider>.col {padding:0 5px 10px;}
.hangdau .product-small .box {padding:5px;min-height:276px;}
.product-small .box {padding:5px;min-height:272px;}
.flickity-slider .product-small .box {padding:5px;min-height:262px;}
.menu-footer .ux-menu-link__link {font-size:13px;min-height:2.2em;}
.section-title-normal span {font-size:22px;padding-bottom:2.5px;}
.section-title-bold span {font-size:18px;letter-spacing:-0.3px}
.box-sanpham {border:0;width:auto;height:auto;padding:0;border-radius:0;}
.box-sanpham:hover {border:0px solid #f26722}
.row-slider .flickity-prev-next-button {width:36px!important;height:36px !important;}
.slider-nav-circle .flickity-prev-next-button svg {width:36px!important;height:36px !important;}
.row-slider .flickity-prev-next-button svg {padding:13px!important;}
.widget>ul>li>a {font-size:13px;}
.category-page-row {padding-top:0px;}
.product-main {padding:20px 0;}
.widget>ul>li li>a {font-size:13px;}
input[type=search] {font-size:13px;height:36px;}
.stack-pt{
    overflow: auto;
}
.stack-pt a,.stack-pt .icon-box{
    flex-basis: 32%;
}
.category-filtering {text-align:center;}
.entry-summary ul li {font-size:13px;}
.entry-content ul li {font-size:13px}
.header-giamgia {background-size:unset;margin-bottom:0px;}
.product-small .col-inner {min-height:auto;}
.box-giamgia {padding:15px;}
.woocommerce-loop-product__title {font-size:15px;}
.box-giamgia .row-small>.col {padding:5px;}
.giamgia-text {padding-top:36px;max-width:220px;padding-left:0px;font-size:18px;}
.giamgia-text h2 {line-height:1.1;}
.section-title a {font-size:12px;}
.cot-tin-home .image-cover {position:unset;}
.cot-tin-home .col {padding-bottom:15px;}
.tin-chinh-home .col {padding-bottom:20px!important;}
.tin-chinh-home .box-text h5 {font-size:20px !important;padding-top:5px !important;padding-bottom:5px;}
.tin-chinh-home .box-text {padding-bottom:0px;}
.tin-chinh-home .box-text h5 {padding-top:10px;}
.cot-tin-home .box-vertical {display:table;width:100%;}
.cot-tin-home .box-image {direction:ltr;display:table-cell;vertical-align:top;}
.cot-tin-home .box-text {padding-left:15px;}
.cot-tin-home .box-image {width:40%!important;margin:unset!important;}
.cot-tin-home .box-text h5 {font-size:15px!important;margin-top:3px;}
.tin-chinh-home .box-text a:not(.button) {
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 3;
}
.absolute-footer.dark {padding-bottom:70px;}
.at_posts_related .box-text a:not(.button) {font-size:14px;}
.posts-section-title-related {letter-spacing:-0.3px;font-size:22px;font-weight:700;line-height:1.2 !important;color:#f26722 !important;}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {font-size:13px;}
input[type=checkbox]+label, input[type=radio]+label {font-size:13px;}
.form-row.create-account label  {font-size:13px;}
.sticky-add-to-cart .single_add_to_cart_button.button {display:none;}
.row-small>.flickity-viewport>.flickity-slider>.col {padding:3px;}
.woocommerce-loop-product__title a {font-size:12px;-webkit-line-clamp:2}
.price-wrapper .price {font-size:12px;}
.product-page-price.price {font-size:24px;}
::-webkit-scrollbar {display:none}
.hidden-xs {display:none!important}
.ux-menu-link__link {font-size:12px;}
.small-nav-collapse>li {width:auto;}
}

@media (max-width: 849px){
.off-canvas-center .nav-vertical>li>a {font-size:15px;text-transform:unset;font-weight:600;padding-bottom:10px;padding-top:10px;}
.nav-line-bottom>li>a:before {background-color:#f26722;}
.off-canvas .nav-vertical li li>a {padding-left:30px;}
::-webkit-scrollbar {display:none}
.medium-text-center {text-align:left!important;}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {font-size:14px;letter-spacing:0;text-transform:unset;}
.off-canvas-center .nav-sidebar.nav-vertical>li>a {padding-left:20px;padding-right:60px;text-align:left;}
.off-canvas-center .nav-vertical>li>a, .off-canvas-center .nav-vertical>li>ul>li a {justify-content:left;font-size:14px;}
.off-canvas-center .mfp-content {padding-top:20px;vertical-align:top !important;}
.off-canvas .sidebar-menu {padding:0px 0;}
.off-canvas-center .nav-sidebar.nav-vertical>li .toggle {margin:0 20px 0 0;font-size:11px;top:6px;background:#f5f5f5;color:#333;width:28px;height:28px;border-radius:8px;}
.mfp-bg.off-canvas-center:not(.dark) {opacity:1;}
.off-canvas-center .mfp-content .searchform {max-width:unset;margin-left:30px;margin-right:20px;}
.off-canvas-center input[type=search] {box-shadow:none;font-size:14px;}
.off-canvas-center .searchform-wrapper {font-size:14px;}
.nav-vertical>li>a>i {opacity:1;}
.ux-nav-vertical-menu .fa-solid {font-size:16px !important;padding-right:15px !important;}
.toggle i {font-size:13px;color:#f26722;}
.mfp-close {right:15px;top:15px;}
.nav.nav-vertical {margin-top:5px;padding-bottom:50px;}
.mfp-close svg {width:24px;}
.nav-vertical i[class^=icon-] {line-height:0;}
.mobile-nav .icon-search {font-size:20px !important;}
}


/* CSS dung cho VIDEO va GALLERY ANH*/
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; 
    height: 0;margin-bottom:15px;
    overflow: hidden;
}
.video-container iframe,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-thumbnail-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    line-height: 1;
    width: 48px;
    height: 48px;padding-left:15px !important;
    color: white;
    background: rgb(20 20 20 / 38%);
    border-radius: 50%;
    padding: 10px;
    pointer-events: none; /* Đm bo biu tng khng can thip vo s tng tc ca ngi dùng */
}
.at_posts_related .video-thumbnail-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    line-height: 1;
    width: 40px;
    height: 40px;padding-left:15px !important;
    color: white;
    background: rgb(20 20 20 / 38%);
    border-radius: 50%;
    padding: 10px;
    pointer-events: none; /* m bo biu tng khng can thip vo s tng tc ca ngi dng */
}
.gallery-thumbnail-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    line-height: 1;
    width: 48px;
    height: 48px;
    color: white;
    background: rgb(20 20 20 / 38%);
    border-radius: 50%;
    padding: 10px;
    pointer-events: none; /* m bo biu tng khng can thip vo s tng tác ca ngi dùng */
}
.at_posts_related .gallery-thumbnail-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    line-height: 1;
    width: 40px;
    height: 40px;
    color: white;
    background: rgb(20 20 20 / 38%);
    border-radius: 50%;
    padding: 10px;
    pointer-events: none; /* m bo biu tưng khng can thip vo s tng tác ca ngi dng */
}
.gallery-thumbnail-icon:hover {background: rgb(216 141 21 / 100%);}
.video-thumbnail-icon:hover {background: rgb(216 141 21 / 100%);}
.acf-gallery {
    margin: 20px 0;
}
.gallery-grid {
    list-style: none;
    margin: 0;padding-left:0px !important;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.gallery-item {
    text-align: center;margin-left:0px !important;padding:0;
}
.acf-gallery .image-wrapper {
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 ratio */
    background-size: cover;
    background-position: center center;
}
.acf-gallery figure {margin-bottom:0;}
.gallery-caption {
    margin-top: 0px;text-align:justify;
    font-size: 13px;font-style:italic;
}

@media(min-width: 768px) {
    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .hidden-xs {display:block!important}
    .visible-xs {display:none!important}
    .tabbed-content .nav-vertical {width:18%}
}
